﻿.movie{
    display:none;
}
.dida{
    position:fixed;
    bottom:0;
    font: 12px/14px Arial, sans-serif;
    color:white;
    padding:10px;
}
#bgndEl{
    position:relative;    
    width:auto;
    height:499px;
}

/**+html #InteractBanner
{
    position:absolute;
    font-size:39px; 
    margin:130px 0 0 -480px; 
    color:#99ccff;    
}*/

#InteractBanner{margin:0px auto;width:1024px;text-align:left;}

#BannerHeader{padding:135px 0 7px 0px;font-size:39px; color:#99ccff;}

#BannerDescp
{
   font-size:12px;  
   color:#FFF;
   padding:10px 0 0 25px;
   text-align:justify;
   width:450px;
   letter-spacing:1px;
   line-height:20px;
}

#BannerSep
{
    background:url(../imgs/seprateBar2.png) no-repeat;
    height:3px;
    width:512px;
}

#InteractBanner table th
{
    font-size:39px;   
    color:#99ccff;  
    text-align:left;
}

#InteractBanner table
{
    width:150px;
}

#InteractBanner table td
{
   font-size:13px;  
   color:#FFF;
   padding-top:10px;    
   text-align:justify;
}

#InteractContent{width:985px;overflow:hidden;padding-top:15px; position:relative;}
.tagNote, .tagNote a, .tagNote a:link, .tagNote a:active, .tagNote a:hover, .tagNote a:visited { font-size:14px; color:#10223e; text-transform:uppercase; padding-top:7px;}
.tagDescp { font-size:11px; color:#666; line-height:18px; width:250px; padding-top:5px; text-align:justify;}
.iBord {border:1px solid #ccc; padding:2px;}